<?php
		
	  require_once('amrbookupdate.php');
	  require_once('amraccountant.php');
	  require_once('amrbookExel.php');
	  require_once('amrbookdictionary.php');
          $sql = 'SELECT * from bookupdate';
            $sql = 'SELECT * from bookaccountant';
             $sql = 'SELECT * from amrbookExel';
              $sql = 'SELECT * from amrbookpersnal';
          
          $statement = $connection->prepare($sql);
          $statement->execute();
          if($statement->rowCount())
          {
				$row_all = $statement->fetchall(PDO::FETCH_ASSOC);
				header('Content-type: application/json');
   		  		echo json_encode($row_all);
          		
          }  
          elseif(!$statement->rowCount())
          {
			  echo "no rows";
          }
		  
?>